




/*
     FILE ARCHIVED ON 11:02:57 May 2, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 1:07:04 Feb 26, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body {
	margin:0px;
	padding:0px;	
	font-family:"Trebuchet MS";
	/*background:#f4f4f2 url(http://www.mahonylaw.com.au//templates/mtlawyers/images/body.jpg) repeat-x center top;*/
	background:#fff url(http://www.mahonylaw.com.au/templates/mtlawyers/images/banner_bg.jpg) repeat-x center top;
	
	font-size:13px;
	line-height:15px;
	min-width:960px;
	color:#707070;
}
img {border:0;}
a{text-decoration:none; color:#707070;}
a:hover {text-decoration:underline;}
h2 {padding:0; margin:0; font-size:22px; margin-bottom:0px;}
.clearfooter {   height: 189px;   clear: both;}
.clearfooter span {display:none;}

html, body {
	height: 100%;
}
#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -162px; /* the bottom margin is the negative value of the footer's height */	
}
#footerBlock, .clearfooter {
	height: 180px; /* .push must be the same height as .footer */

}
#footerBlock {background: url(http://www.mahonylaw.com.au/templates/mtlawyers/images/footerbg.jpg) repeat-x center top; color:#707070;}

#footerBlock a{ color:#fff; }

#site{ width:800px; margin:0 auto; font-size:13px; line-height:18px;}


#footerTop{width:800px; height:220px; margin:0 auto; background: url(http://www.mahonylaw.com.au/templates/mtlawyers/images/footer.jpg) no-repeat left top; padding-top:15px; color:#fff; line-height:13pt; font-size:9pt; } 
#footerTopContent{ width:800px; margin:0 auto; height:150px; }



#logo{ margin:0 auto; width:401px; height:241px; padding-top:0px;}

.clear{ clear:both;}
.clear span {display:none;}

#contentArea {width:800px; margin-bottom:15px; margin-top:15px;}
#contentLeft {float:left; color:#070707;}
#contentRight {float:right;}
#top { margin-bottom:11px; height:241px;}
#footerLeft {float:left;}
#footerRight {float:right;}
#fullwide {}
.slideshow1 {width:592px; height:259px; padding:0; margin-bottom:22px;}

#plug-certs {float:left; padding-top:23px;}

#plug-adress {float:left; padding-top:19px; line-height:19px;}

#plug-slider-right{width:326px; font-weight:bold; font-size:16px; color:#fff; margin-left:42px; line-height:20px;}

#newslider1{ margin:0; padding:0; }
#newslider1 li{ margin:0; padding:0; overflow:hidden; }

.anythingSlider2{ width:326px; font-weight:bold; font-size:16px; color:#fff; margin-left:42px; line-height:20px; }

/*#newslider1 {width:246px; font-weight:bold; font-size:16px; color:#fff; margin-left:42px; line-height:20px;}*/

#plug-slider-right h2, #newslider1 h2 {font-size:27px; font-style:italic; line-height:31px;}
#newslider1 h2{ margin-bottom:0px; padding-bottom:0; }
#plug-slider-right p, #newslider1 p {margin:10px 0px; padding:0;}
#plug-slider-right img {margin-top:10px;}

#plug-home-promos h3 {margin:10px 0px 5px 0px; padding:0; font-size:17px; color:#0180ab;}
#plug-home-promos p {margin:0; padding:0; font-size:12px; line-height:16px;}

#plug-aboutus, #plug-services, #plug-certifications, #plug-clients, #plug-contact, #plug-members {width:689px; padding-right:25px;}

#plug-right {width:215px; height:311px; padding:12px 0px 0px 25px; margin:103px 0px 0px 6px; background:url(http://www.mahonylaw.com.au/templates/mtlawyers/right-divider.png) no-repeat left top; }

.plugHeader, h2 {color:#56068b; font-size:13pt; margin:8px 0px 25px 0px;}

#plug-contactform {width:689px;}

#loginBox{ float:right; background-image:url(http://www.mahonylaw.com.au/templates/mtlawyers/images/loginbg.png); width:310px; height:40px; }

#loggedBox{ float:right; background-image:url(http://www.mahonylaw.com.au/templates/mtlawyers/images/loginbg2.png); width:230px; height:38px; padding:1px 10px; color:#fff; }
#loggedBox a { color:#fff; }

/* border-bottom:1px solid #e1e1e1;*/

.itemTitle{ color:#0f5168; font-weight:bold; font-size:12pt; padding-bottom:0px; margin-bottom:0px; }
.second{ display:none; }
.itemTextWide{ float:left;  padding-left:3px; }
.itemText{ float:left; width: 480px; padding-left:3px; }
.itemText p{ margin:14px 0; padding:0; }	
.itemMore{ border-bottom:1px solid #e1e1e1;  padding: 0 0 10px 0; margin-bottom:10px; }

.readmore{ cursor:pointer; }

.zero{ height:0; }

#content {  width:500px; float:left; }
#content #plug { width:500px; border:1px solid #efefef; padding:10px; }

#content #plug strong, #content #plug em{ color:#000; }